@charset 'utf-8';

a .newwindowicon {
  display: none;
}

p em {
  font-weight: bold;
}

.mobile-page-u96-inner {
  width: 950px;
  margin: 0 auto;
  padding: 0;
  color: #000;
}

.mobile-u96-text-note-list {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  margin-top: 30px;
}
.mobile-u96-text-note-list-item {
  display: table;
}
.mobile-u96-text-note-list-mark {
  display: table-cell;
  padding-right: 7px;
}

/* スペック */
#comparison {
  margin-top: 74px;
  text-align: center;
}
.mobile-page-u96-spec-contents .mobile-u96-ttl-h2 {
  font-size: 31px;
  font-weight: bold;
  line-height: 69px;
}
.mobile-page-u96-spec-contents .mobile-page-u96-sup {
  margin-top: -0.8em;
}
.mobile-u96-spec-img {
  margin: 63px 50px 8px 213px;
}
.mobile-page-u96-prodcts-link-area {
  position: relative;
}
.mobile-page-u96-prodcts-link {
  position: absolute;
  display: block;
  width: 110px;
  color: #fff !important;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  background-color: #1973e7;
  border-radius: 3px;
}
.mobile-page-u96-prodcts-link:nth-child(1) {
  top: 0;
  left: 501px;
}
.mobile-page-u96-prodcts-link:nth-child(2) {
  top: 0;
  right: 106px;
}
.mobile-page-u96-spec-link {
  color: #000;
  font-size: 14px;
}
.mobile-u96-spec-list {
  width: 860px;
  margin: 62px auto 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
}
.mobile-u96-spec-header {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  font-weight: bold;
  color: #333;
  line-height: calc(30 / 28);
  background: #f5f5f5;
  border-radius: 10px;
  padding: 24px 0 25px;
  margin-right: 15px;
}
.mobile-u96-spec-data {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 224px;
  margin-right: 10px;
  border-top: 1px solid #d3d5dc;
  line-height: 21px;
}
.mobile-u96-spec-data-border {
  border-bottom: 1px solid #d3d5dc;
}
.mobile-u96-spec-data:nth-child(4n) {
  margin-right: 0;
}
.mobile-u96-spec-data + .mobile-u96-spec-header {
  margin-top: 6px;
}
.mobile-u96-spec-data-table {
  margin: 6px 0;
}
.mobile-u96-spec-table-header {
  width: 75px;
  margin: 0 auto;
  background: #f5f5f5;
  color: #333333;
  font-weight: bold;
  vertical-align: middle;
}
[data-table-header="left"].mobile-u96-spec-table-header {
  border-radius: 10px 0 0 10px;
  border-right: 1px solid #fff;
}
.mobile-u96-spec-table-data {
  position: relative;
  width: 237px;
  vertical-align: middle;
  padding: 30px 0;
  line-height: 21px;
}
.mobile-u96-spec-table-data::after {
  content: '';
  display: block;
  position: absolute;
  width: 224px;
  border-top: 1px solid #d3d5dc;
  top: 0;
  left: 12px;
}
.mobile-u96-spec-table-header + .mobile-u96-spec-table-data::after {
  left: 15px;
}
[data-table-header="right-top"].mobile-u96-spec-table-header {
  border-radius: 0 10px 0 0;
  border-top: 1px solid #fff;
}
[data-table-header="right-bottom"].mobile-u96-spec-table-header {
  border-radius: 0 0 10px 0;
  border-top: 1px solid #fff;
}
[data-table-header="full"].mobile-u96-spec-table-header {
  width: 150px;
  border-radius: 10px;
}
.mobile-u96-spec-header-fw-n {
  font-weight: normal;
  font-size: 12px;
}
.mobile-u96-spec-header-fc-gray {
  color: #4c4c4c;
}
.mobile-page-u96-spec-text-box {
  background-color: #f5f5f5;
  padding: 50px 45px 60px;
  margin-top: 60px;
}
.mobile-page-u96-spec-text-box .mobile-u96-text-note-list {
  font-size: 14px;
  text-align: left;
  color: #888;
  margin-top: 0;
}
.mobile-u96-text-note-list .mobile-page-u96-spec-note-link {
  color: #888;
}
.mobile-page-u96-comparison-title-lv2-text-big {
  font-size: 32.5px;
}
